*{
    margin: 0;
    padding: 0;
}
.clear{
    clear: both;
}
.clear-left{
    clear: left;
}
.left{
    float: left;
}
body{
    background-image: url('../images/bg.jpg');
    background-repeat: repeat-x;
    background-position: top;
    background-color: #E5E4EA;
    line-height: 1.4em;
}
img{
    border: 0;
}
h1{
    font-size: 16px;
}
h2{
    color: #094792;
    padding: 5px 0;
    font-size: 14px;
    margin: 10px 0 1px 0;
}
h3{
    font-size: 13px;
    color: #000;
    margin-bottom: 5px;
}
h4{
    font-size: 14px;
    color: #000;
}
h5{
    color:#333;
    margin:15px 0 3px;
    font-size: 12px;
    font-weight: bold;
}

.container-3 p{
    margin-bottom: 15px;
}
#bg-top{
    background-image: url('../images/corpid/bg-top.jpg');
    background-repeat: repeat-x;
}
#site{
    width: 922px;
    margin: 0 auto;
    background-color:#828cdc;
    background-image:url('../images/corpid/header.png');
    background-repeat:no-repeat;
    background-position:top center;
    padding:200px 0 10px 0;
}
#main-menu{
    list-style: none;
    height: 51px;
    width: 894px;
    margin: 0 auto;
}
#main-menu li{
    float: left;
    padding-right: 2px;
}
#main-menu a{
    display: block;
    height: 51px;
    width: 222px;
    background-image:url('../images/main-menu.png');
    text-decoration: none;
    line-height: 51px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    outline: none;
}
#main-menu a:hover{
    background-position: -444px 51px;
    color: #000;
}
#main-menu a:active{
    background-position: -444px 51px;
    color: #fff;
}
#main-menu .selected{
    background-position: -444px 51px;
    color: #FFF;
}
#main-menu #last{
    float: right;
    padding-right: 0;
}
#site-content{
    background-color:#ffffff;
    width: 854px;
    margin: 0 auto;
    padding: 10px 20px 20px 20px;
    position: relative;
}
#site-content-top{
    width: 894px;
    height: 10px;
    /*background-image:url(../images/site-content-top.png);*/
    margin: 0 auto;
    background-color: #ffffff;
}
#site-content-bottom{
    width: 894px;
    height: 10px;
    /*background-image:url(../images/site-content-bottom.png);*/
    margin: 0 auto;
}

.separator{
    height: 1px;
    overflow: hidden;
    background-image:url('../images/separator.png');
    background-repeat: repeat-x;
    margin: 10px 0;
}
.container-1{
    width: 517px;
    float: right;
}
.container-2{
    /*background-image:url(../images/container-2-bg.png);*/
    background-repeat: repeat-y;
    float: right;
    width: 541px;
}
.container-3{
    float: left;
    width: 250px;
    padding: 0 5px;
}
.container-4{
    background-color: #f4f4f6;
    padding: 5px;
    color: #000192;
}
.container-5{
    float: left;
    width: 300px;
    padding-bottom: 20px;
}
.container-6{
    float: left;
    padding: 0 5px;
    color: #000;
}

.button-1{
    float: left;
    width: 120px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #40b0bc;
    height: 36px;
    display:block;
    line-height: 36px;
    color: #fff;
    text-decoration:none;
    text-align:center;
    padding:0 10px;
    border: 0;
    cursor: pointer;
}
.button-1:hover{
    background-color: #094792;
}
.button-1:active{
    background-color: #094792;
}

.button-2{
    float: right;
    width: 115px;
    height: 31px;
    line-height: 31px;
    color: #fff;
    text-align: center;
    border: 0;
    cursor: pointer;
    background-color: #04448a;
}
.button-2:hover{
    background-color: #3eb7bd;
}
.button-2:active{
    background-color: #3eb7bd;
}

.button-3{
    background-color: #04448a;
    color: #fff;
    border: 1px solid #04448a;
    padding: 1px 15px;
    cursor: pointer;
    text-decoration: none;
    font-size: 13px;
}
.button-3:hover{
    background-color: #40B0BC;
}


.button-4{
    background-color: #AF1E1C;
    color: #fff;
    border: 1px solid #771313;
    padding: 1px 15px;
    cursor: pointer;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
}
.button-4:hover{
    background-color: #771313;
}

.button-5{
    padding: 1px 5px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.button-5:hover{
    border: 1px solid #40B0BC;
    background-color: #E7F2FC;
}

.button-6{
    background-color: #04448a;
    border: 1px solid #04448a;
    padding: 1px 5px;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
}

.button-6:hover{
    background-color: #40B0BC;
}

.button-7{
    padding: 4px 5px;
    border: 1px solid #40B0BC;
    cursor: pointer;
    color: #444;
    font-style: oblique;
}

.button-7:hover{
    border: 1px solid #40B0BC;
    background-color: #FBF9EE;
}


.button-8{
    border: 1px solid #40B0BC;
    border-radius:2px;
    cursor: pointer;
    color: #444;
    font-style: oblique;
}

.button-8:hover{
    border: 1px solid #40B0BC;
    background-color: #FBF9EE;
}

.button-9{
    padding: 4px 5px;
    text-decoration: none;
    border: 1px solid #40B0BC;
    border-radius:2px;
    cursor: pointer;
    color: #444;
    font-style: oblique;
    display: inline-block;
    margin: 10px 5px;
}

.button-9:hover{
    border: 1px solid #40B0BC;
    background-color: #FBF9EE;
}


.textarea-modal{
    width:480px;
    height:150px;
}



.ul-1{
    background-color: #fff;
    margin: 10px 0;
    list-style: none;
    padding: 0 5px;
}
.ul-1 li{
    background-image:url('../images/separator.png');
    background-repeat: repeat-x;
    background-position: bottom;
}
.ul-1 a{
    text-decoration: none;
    line-height: 23px;
    padding: 0 10px;
    color: #010101;
    font-size: 9px;
    display: block;
    width: 150px;
}
.ul-1 a:hover{
    background-color: #f4f4f6;
    color: #010101;
}
.ul-1 a:active{
    background-color: #333333;
    color: #fff;
}
.ul-1 .selected{
    background-color: #333333;
    color: #fff;
}
.ul-1 .last{
    background-image: none;
}


.ul-2{
    list-style: none;
    padding: 0 25px;
    list-style-type: none;
    line-height: 24px;
}

.panel{
    background-color: #f4f4f6;
    color: #333;
    padding: 10px;
    margin:10px 0;
}
.panel h3{
    color:#333;
    padding-bottom: 10px;
}
.table-1{
    width: 100%;
    border-collapse: collapse;
}
.table-1 th{
    text-align: left;
    padding: 5px;
    border: 1px solid #FFF;
    color: #000;
    background-color: #CCCCCC;
    border-collapse: collapse;
}
.table-1 td{
    padding: 5px;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}
.table-1 .last{
    border: none;
}

.table-1 .tr-0{
    background-color: #EDF9F9;
    background-color: #FFFFFF;
}

.table-1 .tr-1{
    background-color: #E5EFFC;
}

.table-1 tr:hover{
    background-color: #E5EFFC;
}

.table-2{
    width: 100%;
    border-collapse: collapse;
    border: 0px !important;
}
.table-2 th, .td-1{
    border-collapse: collapse;
    padding: 0 5px !important;
    font-size: 12px !important;
    font-style: italic;
    color: #555 !important;
    background-color: #DFDFDF !important;
    border: 1px solid #CCCCCC;
}
.table-2 td{
    border-collapse: collapse;
    padding: 0 5px !important;
    font-size: 12px !important;
    font-style: italic;
    color: #555 ;
    border: 1px solid #CCCCCC;
}
.table-2 tr{
    background-color: #F4F4F4;
}
.table-2 tr:hover{
    background-color: #E5EFFC;
}

.td-2{
    border-collapse: collapse;
    padding: 0 5px !important;
    font-size: 12px !important;
    font-style: italic;
    color: #555 !important;
    background-color: #F4F4F4 !important;
    border: 1px solid #CCCCCC;
}

.img-2{
    border: 1px solid #0a408a;
}
.img-3{
    /*  margin:20px 0 0 145px;*/
}


.tr-1-2{
    border-bottom: 5px solid #F4F4F6;
}
.link-nr-lgp{
    text-decoration:underline;
    color: #FF0000;
    font-style: italic;
    font-weight: bold;
    font-size: 12px;
}


.link-1{
    display: block;
    text-decoration: none;
    outline: none;
    margin: 5px auto;
    width: 115px;
    height: 31px;
    line-height: 31px;
    color: #fff;
    text-align: center;
    background-image:url('../images/button-2.jpg');
    border: 0;
    cursor: pointer;
}
.link-1:hover{
    background-position:0 -31px ;
}
.link-1:active{
    background-position:0 -62px ;
}

.link-2{
    color: #000;
}

.link-3{
    float:left;
}

.link-4{
    font-size: 11px !important;
    color: #074175 !important;
    font-style: italic;
    margin-right: 10px;
}

.link-5{
    background-color: #40B0BC;
    ;
    border: 1px solid #04448A;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 12px;
    padding: 1px 15px;
    text-decoration: none;
    margin: 2px;
    display: block;
}

.link-5:hover{
    background-color: #04448A;
}

.link-6{
    font-size: 12px;
    color: #3AAAB6 !important;
    font-style: italic;
    font-weight: bold;
}

.link-7{
    background-color: #40B0BC;
    border: 1px solid #04448A;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 12px;
    padding: 5px 15px;
    text-decoration: none;
    margin: 5px 0px 5px;
    float: right;
}

.link-7:hover{
    background-color: #04448A;
}

.link-8{
    background-color: #40B0BC;
    border: 1px solid #04448A;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 12px;
    padding: 1px 15px;
    text-decoration: none;
    text-align: center;
    margin: 2px;
    display: block;
    width: 80px;
}

.link-8:hover{
    background-color: #04448A;
}

.link-9{

    background-color: #A5000D;
    border: 1px solid #89040F;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 12px;
    padding: 1px 15px;
    text-decoration: none;
    margin: 2px;
    display: block;
}



.accordion-tbl th{
    border-bottom: 1px solid #FFF;
    text-align: left;
    padding-left: 14px;
    cursor: pointer;
    color: #000;
}

.error, .possible-report-error{
    color: #F00;
}

.success{
    color: #197F19;
}

.info{
    color: #40B0BC;
}

.contact-error-msg{
    margin-left: 160px;
}

.label-1{
    display: block;
    float: left;
}

#new-item-btn, #new-task-btn, #new-compensation-btn, #new-packing-btn, #afisare-rezervare-role-btn, #new-billing-btn{
    margin-bottom: 10px;
}

.item-option{
    float: left;
    margin: 3px 3px 3px 0;
}

.span-1{
    cursor: pointer;
    line-height: 24px;
}

.span-1-selected{
    color: #40B0BC;
    line-height: 24px;
}

.span-2{
    font-size: 10px;
    color: #999;
    font-style: italic;
}

.span-3{
    font-size: 11px;
    color: #40B0BC;
    font-style: italic;
}
.span-4{
    font-size: 12px;
    color: #3AAAB6;
    font-style: italic;
    font-weight: bold;
    line-height: 22px;
}
.span-5{
    font-size: 12px;
    color: #FF0000;
    font-style: italic;
    font-weight: bold;
}
.span-6{
    color: #999;
}

.span-7{
    background-color: #D7F2F2;
}

.span-8{
    font-size: 14px;
    font-weight: bold;
}

.span-9{
    color: #197F19 !important;
}

.span-10{
    color: #DD6706 !important;
}

.span-11{
    color: #FF0000 !important;
}

.span-12{
    font-size: 10px;
    color: #F00;
    font-style: italic;
}
.span-13{
    background-color: #DBE5E6;
    color: #1D2627;
}
.span-14{
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
}
.span-15{
    font-size: 12px;
    color: #7C7C7C;
    font-style: oblique;
    margin-left: 10px;
}

.span-16{
    color: #3AAAB6;
}

.span-17 {
    font-size: 10px;
    font-style: italic;
}

.span-18{
    font-size: 10px;
    color: #7C7C7C;
    font-style: italic;
}


.span-exp-0{
    color: #AD0200 !important;
}

.span-exp-1{
    color: #E26900 !important;
}

.span-exp-2{
    color: #026B02 !important;
}

.span-exp-3{
    color: #3AAAB6 !important;
}

.span-exp-4{
    color: #8637BA !important;
}

.division-btn{
    cursor: pointer;
}

.int-bgr{
    background-color: #EDF9F9;
}

.ext-bgr{
    background-color: #EEEDF9;
}

.bgr-1{
    background-color: #f4f4f4;
}

.popup-form{
    border: 1px solid #CCC;
}

.popup-form td{
    padding: 3px 3px 1px;
}

.popup-form .button-3{
    margin-top: 2px;
    margin-bottom: 5px;
}


#toggle-cols-menu{
    margin: 2px 5px 5px;
    font-size: 10px;
}

#command-tasks .table-1-th-1, #command-tasks .table-1-th-2, #command-tasks .table-1-th-3, #command-tasks .table-1-th-4, #command-tasks .table-1-th-5, #command-tasks .table-1-th-6{
    width: 50px;
    text-align: center;
}

.table-3{
    margin-bottom: 5px;
}

.td-3{
    border: 0!important;
    padding: 0 5px !important;
}

.td-3-0{
    font-weight: bold;
    font-size: 13px;
}

.td-3-1{
    width: 120px;
}

.td-4-1{
    background-color: #fff0f0;
}

.td-4-2{
    background-color: #edf9fb;
}

.td-4-3{
    background-color: #f0fff3;
}

.td-4-4{
    background-color: #f3f5d3;
}

.prd-tbl th:nth-child(8),
.prd-tbl th:nth-child(9),
.prd-tbl th:nth-child(10),
.prd-tbl th:nth-child(11),
.prd-tbl th:nth-child(12),
.prd-tbl th:nth-child(13),
.prd-tbl th:nth-child(14),
.prd-tbl th:nth-child(15),
.prd-tbl th:nth-child(16),
.prd-tbl th:nth-child(17),
.prd-tbl th:nth-child(18),
.prd-tbl th:nth-child(19),
.prd-tbl th:nth-child(20)
{
    width: 50px;
}

.prd-tbl th{
    font-weight: normal;
    font-size: 11px;
}

.table-4{
    margin-bottom: 5px;
}

.table-4 th{
    background-color: #E7E7E7;
    border: 1px solid #CCCCCC;
}

.table-5{
    width: 600px;
}

.table-5 tr :nth-child(1){
    width: 200px;
}

.table-5 tr :nth-child(2){
    width: 200px;
}

.div-1{
    max-height: 300px;
    overflow: scroll
}

.div-2{
    background-color: #E5EFFC;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #3AAAB6;
}

.div-3{
    padding: 10px;
    border: 1px solid #CCC;
    margin-bottom: 2px;
}

.div-4{
    padding: 10px;
    text-align: center;
}

.div-5{
    padding: 1;
    text-align: center;
    /*border: 1px solid #CCC;*/
    line-height: 24px;
    width: 250px;
    float: left;
    margin-left: 5px;
}

.div-5 h2{
    border: 1px solid #CCC;
    background-color: #E7E7E7;
    margin: 1px 0;
}

.div-6{
    padding: 36px;
    text-align: center;
    font-size: 18px;
}

.rezervare-role{
    display: none;
}
.ui-tooltip {
    box-shadow: 0 0 1px #AAAAAA;
    max-width: 300px;
    padding: 3px 5px;
    position: absolute;
    z-index: 9999;
}

.ajax-popup-tbl{
    font-size: 12px;
}

.col-dec-1{
    color: #C92606;
}

.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.inv-unvalidated{
    color: #F00;
}

.inv-validated{
    color: #000;
}

.ui-widget .table-1{
    font-size: 0.75em;
}

.choose-account{
    float: left;
    border: 1px solid #BBB;
    width: 420px;
    margin: 30px 2px;
    padding: 2px;
    background-color: #FFFFFF;
}

.acc-funct{
    padding: 0px 5px;
    height: 190px;
}

.choose-account ol{
    margin-left: 25px;
}

.choose-account li{
    color: #3F3E3E;
    line-height: 20px;
    font-style: oblique;
}

.choose-account a{
    margin-right: 5px;
}


.reglaj-info, .pauza-info{
    width: 450px;
    text-align: center;
}

.initiere-reglaj-dlg, .initiere-pauza-dlg{
    background-color: #F4F4F4;
    border: 1px solid #cccccc;
    padding: 5px 0px;
}

.lista-profile-compatibile{
    text-align: left;
    margin-left: 40px;
    margin-top: 5px;
}

.lista-profile-compatibile ol{
    margin-left: 25px;
}

.tooltip{
    color: #444;
}

.ui-tooltip{
    /*    max-width: 400px;
        width: 350px;*/
}

.ui-tooltip-content{
    font-size: 11px;
}

#raw-mat-change-msg{
    height: 110px;
}

.badge{
    border-radius: 4px;
    font-size: 10px;
    font-style: italic;
    margin: 2px;
    padding: 3px;
}


.badge-1{
    background-color: green;
    color: #fff;
    border: 1px solid green!important;
}

.badge-1 a{
    color: #fff !important;
}

.badge-2{
    background-color: #FFF;
    color: green;
    border: 1px solid green!important;
}

.badge-2 a{
    color: green!important;
}

.badge-3{
    background-color: #3FB5B9;
    color: #FFF;
    border: 1px solid #3FB5B9!important;
}

.badge-3 a{
    color: #FFF!important;
}

.badge-4{
    background-color: #FFF;
    color: #3FB5B9;
    border: 1px solid #3FB5B9!important;
}

.badge-4 a{
    color: #3FB5B9!important;
}

.badge-5{
    background-color: #FFF;
    color: #DC1B1C;
    border: 1px solid #DC1B1C!important;
}

.badge-5 a{
    color: #DC1B1C!important;
}

.badge-6{
    background-color: #DC1B1C;
    color: #FFF;
    border: 1px solid #DC1B1C!important;
}

.badge-6 a{
    color: #FFF!important;
}

.badge-7{
    background-color: #f8bb00;
    color: #FFF;
    border: 1px solid #f8bb00!important;
}

.badge-7 a{
    color: #FFF!important;
}

.badge-8{
    background-color: #FFFFFF;
    color: #f8bb00;
    border: 1px solid #f8bb00!important;
}

.badge-8 a{
    color: #f8bb00!important;
}

.badge-9{
    background-color: #04448a;
    color: #FFF;
    border: 1px solid #04448a!important;
}

.badge-9 a{
    color: #FFF!important;
}

.badge-10{
    background-color: #FFFFFF;
    color: #04448a;
    border: 1px solid #04448a!important;
}

.badge-10 a{
    color: #04448a!important;
}

.ajax-related-records-form{
    display:none;
    margin-top: 5px;
}

.loading-ajax-records{
    background-image: url("../images/ajax-loader1.gif");
    background-position: center;
    background-repeat: no-repeat;
    height: 15px;
}

.group-input{
    color: #444;
    background-color: #FBF9EE;
    border: 1px solid #40B0BC;
}

.arr-form-container{
    float:left;
}

.order-extra-info{
    float:left;
    background-color: #F9F9F9;
}

#produs-comanda-extra{
    margin-left: 15px;
    padding: 0 5px;
    border: 1px solid #ccc;
}

#produs-comanda-extra h2{
    margin: 2px 0px 0 3px;
}

#produs-comanda-extra table{
    margin: 0px 3px;
    margin-bottom: 4px;
}

#produs-comanda-extra td{
    padding: 4px 3px;
    font-size: 13px;
    border-top: 1px solid #FFF;
    background-color: #efefef;
}

#produs-comanda-extra td:nth-child(2){
    border-left: 1px solid #FFF;
}

#timer{
    width: 600px;
    margin: auto;
    border-collapse: collapse;
}

#timer th{
    width: 50%;
    background-color: #E7E7E7;
    font-size: 14px;
    padding: 5px!important;
    border: 1px solid #3AAAB6;
    border-collapse: collapse;
}

#timer td{
    text-align: center;
    font-size: 22px;
    padding: 10px!important;
    border: 1px solid #3AAAB6;
    border-collapse: collapse;
}




.programari {
    border-collapse: collapse;
    width:100%;
}
.programari tr {
    width:100%;
    table-layout:fixed;
    display:table;
    padding:15px;
}
.programari thead, .programari tbody {
    display: block;
}
.large {
    margin-right: 17px;
}
.programari tr td {
    padding:10px;
}
.programari tr th {
    border-top:0px;
    border-bottom:0px;
    padding:10px;
}
.programari tr td {
    border-left: 0px;
    border-bottom:0px;
    padding:10px;
}
.programari tr th:first-child {
    border-left:0px;
}
.programari tr th:last-child {
    border-right:0px;
}
.programari-wrapper {
    width:1200px;
}
.programari tbody {
    display:block;
    background-color:#fff;
    max-height:400px;
    width:inherit;
    overflow-y:auto;
    overflow-x:hidden;
}


.planificari {
    border-collapse: collapse;
    width:100%;
}
.planificari tr td {
    padding:10px;
}
.planificari tr th {
    padding:10px;
}
.planificari tbody {
    cursor:alias;
    background-color:#fff
}

.ui-menu .ui-menu-item a{
    border-radius: 0px;
    border: 0px;
}

.span-disabled{
    display: block;
    border: 1px solid #ccc;
    background-color: #ebebe4;
    color: #545454;
    font-size: 14px;
    padding: 1px;
    width: 140px;
    line-height: normal;
}

.read-only {
    background-color: #EBEBE4;
    border: 1px solid #CCCCCC;
    color: #545454;
}

#start-page-barcode-result .span-disabled{
    margin: auto;
    text-align: left;
}

#update-tbl, #production-return-tbl{
    width:500px;
}

.button-gray{
    background-color: #777;
}

.button-gray:hover{
    background-color: #BABAB2;
}

.button-green{
    background-color: green;
}

.button-green:hover{
    background-color: #019E01;
}


.link-vanzare-role{
    font-style:italic;
    font-size:smaller;
    color: #3AAAB6 !important;
    text-decoration: underline !important;
}

.show-beneficiar {
    display:none;
}

.show-furnizor{
    display:none;
}

.show-date-facturare-beneficiar{
    display:none;
}

.text-right{
    text-align:right;
}


.div-attach{
    margin-top:20px;
    padding:10px;
    background-color: #f3f3f3;
    border: 1px solid lightgrey;
}

.doc-title{
    width:150px;
    display: inline-block;
    float:left;
}

.show-docs{
    display: inline-block;
    text-align: left;
}

.delete-file{
    cursor: pointer;
}

.specificatii-receptii-materie-prima-ajaxtbl td:nth-child(4),
.specificatii-receptii-materie-prima-ajaxtbl td:nth-child(5),
.specificatii-receptii-materie-prima-ajaxtbl td:nth-child(6),
.specificatii-receptii-materie-prima-ajaxtbl td:nth-child(7){
    text-align: right;
}

.td-prod-ready .span-2{
    display: block;
    line-height: 23px;
}

.ajax-delivery-check{
    margin-top: 7px;
}

#delivery-notification-mail-result{
    font-weight: bold;
}

#selected-rows{
    font-weight: bold;
}

.filter-form{
    display: flex;
    flex-wrap: wrap;
}